Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: Greg KH <[email-masked]>
Date: Tue, 5 Apr 2011 22:12:57 -0700

On Wed, Apr 06, 2011 at 02:41:22PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/hv/vmbus_drv.c between commit 22356585712d ("staging: hv:
> use sync_bitops when interacting with the hypervisor") from the
> staging.current tree and commit 98e087022b61 ("staging: hv: Remove all
> unneeded DPRINT from hv_vmbus") from the staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, yes, that looks correct, I'll resolve the conflict when I send
the staging-linus tree to Linus in a few days.

thanks,

greg k-h